h2, h3 {
	clear: both;
}

table {
	border: 2px solid black;
	font-size: 0.8em;
	background-color: #fc3;
	text-align: center;
	margin: auto;
}

table caption {
	padding-bottom: 5px;
}

table th {
	text-decoration: underline;
}

table td {
	padding: 0 10px;
}

blockquote {
	color: #960;
}

blockquote.inline_example {
	font-size: 0.8em;
	background-color: #fc3;
	color: #000;
	width: 250px;
	float: left;
	margin: 0 1em;
	padding: 0 10px;
}

img.inline_illustration {
	float: right;
	padding: 15px;
}

img.response_symbol {
	float: left;
	padding: 15px;
}

ol.sunshine_standards li {
	list-style-type: upper-alpha;
	font-weight: bold;
}

ol.sunshine_standards li li {
	list-style-type: decimal;
	font-weight: normal;
}

div.program_credits {
	text-align: center;
	margin: 0 2em;
}

.program_credits h2, .program_credits h3 {
	background: none;
}

dt {
	font-weight: bold;
	margin: 1em 0;
}